@charset "UTF-8";

/* ---------------------------
基本
--------------------------------------------------------------------------------- */
html{
	scrollbar-base-color: #0D2463; 
	scrollbar-face-color: #0D2463; 
    scrollbar-track-color: #6781C6; 
    scrollbar-arrow-color: #ffffff; 
	scrollbar-highlight-color: #6781C6; 
	scrollbar-shadow-color: #08163B; 
	scrollbar-3dlight-color: #A0B0DC; 
	scrollbar-darkshadow-color: #08163B; 
}

body {
	color:#333333;
	font-size:small;
	line-height:1.4em;
	font-weight:normal;
	margin: 15px 10px 0px 0px;
	background-color: #FFFFFF;
}

img {border:0;margin:0;padding:0;}

a:link, a:visited { color: #1263AD; text-decoration: underline;}
a:hover, a:active { color: #cccccc; text-decoration: none;}

p {margin:0px;padding:0;}

h3, h4, h5, p, dl, dt, dd, li, ul, ol, div, form {
  margin: 0px 0px 0px 0px;
  font-size: small; line-height:1.4em; font-style: normal; font-weight:normal; list-style:none;
}

/* ---------------------------
ボックス（店舗）
--------------------------- */
div#boxshop{
	width:637px; 
	height: 20px; 
	padding:0px; margin: 0px;
	background-color: #EEEEEE; 
	border:0px solid #1263AD;
	overflow: fixed; 
}


/* ---------------------------
全体
--------------------------- */

#Wrapper {margin: 0 auto; padding: 0; width: 657px;float:left;text-align: left;}

/* ---------------------------
左エリア
--------------------------- */

#main{
 margin: 0 auto; padding: 0;margin-left:20px;
 width: 637px;
 float:left;
 text-align:left;
 }

/* ---------------------------
other
--------------------------- */  
#irline {margin-top:0px;margin-bottom:10px;padding:2px; background-image:url(img/newsline.gif);background-position:bottom;background-repeat: repeat-x; 
}
#irline2 {margin-top:0px;margin-bottom:5px;padding:0; background-image:url(img/newsline.gif);background-position:bottom;background-repeat: repeat-x; 
}

.text10 {font-size:x-small;color: #1263AD;line-height:1.0em;font-weight:normal;}
.text11 {font-size:x-small;line-height:1.0em;font-weight:normal;}
.text11-1 {font-size:x-small;line-height:1.4em;font-weight:normal;}
.text12 {font-size:small;line-height:1.4em;font-weight:normal;}
.text12-1 {font-size:12px;line-height:1.8em;color:#1263AD;font-weight:bold;}
.text12-2 {font-size:12px;line-height:1.8em;color:#0099FF;font-weight:normal;}
.text14 {font-size:medium; line-height:1.8em;font-weight:bold;}
.text14-w {font-size:medium; line-height:1.8em; color:#FFFFFF;font-weight:normal;}
.color01{ color:#FF0000;}
.color02{ color:#FF9900;}
.color03{ color:#1263AD;}


.spacetop{
 height:8px;
	clear:both;
	font-size:1px;
}

.space1{
	height:5px;
	font-size:1px;
	clear: both;
}

.space2{
	height:10px;
	font-size:1px;
	clear: both;
}

.space3{
	height:15px;
	font-size:1px;
	clear: both;
}
.space4{
	height:20px;
	font-size:1px;
	clear: both;
}

.spacemain{
	height:56px;
	font-size:1px;
	clear: both;
}

.spacecontents{
	height:20px;
	font-size:1px;
	clear: both;
}

#map
{
	width: 600px;
	margin: 32px auto 0px auto;
}